Page 1 of 1 (14 items)
This post has 13 Replies | 2 Followers

Posts 80
Rick Ratzlaff | Forum Activity | Posted: Mon, Feb 11 2019 7:37 AM

During the end of my usage of V7, my iPad started giving me trouble with Logos Bible. I've been running it daily for several years. The iPad is probably 3 years old. Surprise

So I uninstalled it. Thinking a fresh install might help.

Then I kept dreaming of updating to V8. (good acronym).

Now when I try to install V8 on my iPad i get a message

Unable to purchase

"Logos Bible Study Tools" is not compatible with this iPad"

Can this be true? Can it be fixed?

Posts 1485
Forum MVP
Levi Durfey | Forum Activity | Replied: Mon, Feb 11 2019 7:55 AM

What model specifically is your iPad Mini?

What version of iOS are you running? The minimum version to run Logos 8 is iOS 11.2.

Posts 9858
Denise | Forum Activity | Replied: Mon, Feb 11 2019 8:01 AM

I suspect Levi may be correct ... the guess about what system number you might have.

It's getting dicey these days, if you upgrade the desktop vs what happens on a mobile. I keep multiple Logos apps at various levels of updates, since you're cooked elsewise.


Posts 80
Rick Ratzlaff | Forum Activity | Replied: Mon, Feb 11 2019 8:52 AM

It is a model MD531C/A

Version 9.3.5(13G36)

Posts 80
Rick Ratzlaff | Forum Activity | Replied: Mon, Feb 11 2019 8:53 AM

Is there a consensus that Android is better than iOS? Or vise/versa if I have to upgrade?

O don't like fruity devices

Posts 9858
Denise | Forum Activity | Replied: Mon, Feb 11 2019 10:00 AM

Rick Ratzlaff:

It is a model MD531C/A

Version 9.3.5(13G36)

Oops ... 9.3.5 was Apple's end of the line for older devices. My Mini 1 is a 9.3.5. I got a Mini 4 for improved security, but still use the older mini 1 since quite a bit of good apps got orphaned. So, I have several versions of Logos. Mini's are iffy these days, if upgrading.

Regarding fruity systems, I suppose opinions. Logos seems to develop on ios and then try for android. Dead in the water right now. As noted we require ios, for security (at least a good run at it).


Posts 281
Bernhard | Forum Activity | Replied: Mon, Feb 11 2019 11:50 PM

Rick Ratzlaff:

Unable to purchase

"Logos Bible Study Tools" is not compatible with this iPad"

Can this be true? Can it be fixed?

You should be able to go through the list of purchased apps in the app store. It should then offer for you to download the newest version that is still compatible with your version of iOS, which probably won't be version 8.

Posts 27014
Forum MVP
JT (alabama24) | Forum Activity | Replied: Tue, Feb 12 2019 5:39 AM

Rick Ratzlaff:
Is there a consensus that Android is better than iOS?

There are unique troubles to each platform. A brand new iOS device may be supported longer than an Android device. 

OSX & iOS | Logs |  Install

Posts 21
chacojerald | Forum Activity | Replied: Tue, Feb 12 2019 5:37 PM

Hey Denise, could you pass me a version of the app for iOS 10 if possible?  I just bought a used iPad 4 on eBay thinking it would be all I needed for a reader, and now I am unable to install my Logos app! It's my first 'foray' into mac country, and I'm having to learn the hard way.... Version 6.5 would be sweet!

Posts 9858
Denise | Forum Activity | Replied: Tue, Feb 12 2019 6:50 PM

chacojerald:

Hey Denise, could you pass me a version of the app for iOS 10 if possible?  I just bought a used iPad 4 on eBay thinking it would be all I needed for a reader, and now I am unable to install my Logos app! It's my first 'foray' into mac country, and I'm having to learn the hard way.... Version 6.5 would be sweet!

Well, we're traveling, and I didn't bring my Mini4. I figure best to loose the old one.

Plus I've no clue how to send an app! 

Plus why didn't you update your Mini4 to the latest ios (and ergo Logos latest)?


Posts 27014
Forum MVP
JT (alabama24) | Forum Activity | Replied: Tue, Feb 12 2019 7:24 PM

Denise:
Plus why didn't you update your Mini4 to the latest ios (and ergo Logos latest)?

I don't think he has a "mini 4" but an "iPad 4th Generation" which has iOS 10.3.3 as the highest OS. 

Denise:
I've no clue how to send an app!

For all practical purposes, you can't. 

OSX & iOS | Logs |  Install

Posts 21
chacojerald | Forum Activity | Replied: Wed, Feb 13 2019 1:58 AM

JT (alabama24):

Denise:
Plus why didn't you update your Mini4 to the latest ios (and ergo Logos latest)?

I don't think he has a "mini 4" but an "iPad 4th Generation" which has iOS 10.3.3 as the highest OS. 

Thanks JT. I thought the mini 4 was the compact version of iPad 4th Gen. Evidently that´s not the case Huh?

JT (alabama24):

Denise:
I've no clue how to send an app!

For all practical purposes, you can't.

In another thread a user posted an older app, so I´m holding out an ember of hope.

Posts 281
Bernhard | Forum Activity | Replied: Wed, Feb 13 2019 5:56 AM

See https://community.logos.com/forums/p/165434/1033383.aspx#1033383

You can purchase the app on a friend's device and then the app store should allow you to download it from your list of purchased apps on the iPad.

Posts 27
Matt Doebler | Forum Activity | Replied: Fri, Feb 15 2019 10:42 AM

I have to agree with this sentiment.  I'm running the L8 app on a 2013 ipad Air (MD785LL/A) 16GB and it runs very well for reading/light commentary/word study usage. 

I also try to avoid buying any mac product that also contains the "mini" descriptor.  I'm convinced that this actually describes the support life of the product, not the physical size.

Page 1 of 1 (14 items) | RSS